body{
height: 100%;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
background: #dee2e7;
background-image: url('/images/bg.gif'); background-repeat: repeat;
color: #404351;
font-size: 9pt;
scrollbar-face-color:#f2f2f2;
scrollbar-arrow-color:#62687D;
scrollbar-track-color:white;
scrollbar-highlight-color:white;
scrollbar-shadow-color:#959EC6;
scrollbar-darkshadow-color:white;
scrollbar-3dlight-color:white;
padding-right: 0;
padding-left: 0;
padding-bottom: 0;
padding-top: 0;
margin: 0;
text-align: center;
}
a:visited, a:active, a:link {
text-decoration: none;
color: #404351;
font-size: 9pt;
}
A:hover {color: #c60000;
}
input{
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-size: 9pt;
border: 2px ridge #fff;  
padding: 0; 
}
select{
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-size: 9pt;
padding: 1px;
}
textarea{
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-size: 9pt;
border: 2px ridge #fff; 
padding: 5px;
}
ul{
color: #c60000;
text-align: right;
text-indent: 0;
margin-bottom: 0;
list-style-type: square;
}
.li{
font-size: 11pt;
font-weight: 700;
color: #fff;
}
.head{
background-color:#626B7D; 
height: 27px;
}
.ttd{
text-align: right;
padding-right: 9px;
}
.GlobalEvent {
	cursor: pointer;
	font-size: 9pt;
	font-weight: 700;
}
.frame{
border: 1px dashed #c60000;
width: 405px;
text-align: justify;
padding-top: 30px;
padding-left: 45px;
padding-bottom: 30px;
padding-right: 45px;
font-weight: 700;
}
.inputm {
border: 2px ridge #fff;
text-align: left;
font-size: 12px;
width: 150px;
color: #000000;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
}
.tr1{
background-color: #f5f5f5; 
height: 25px; 
text-align: center; 
}
.tr2{
background-color: #f9f9f9; 
height: 25px; 
text-align: center; 
}
img{border: 0px none;
}

.tr2Colored{
background-color: #f9f9f9; 
height: 25px; 
text-align: center; 
color: #c60000;
}
img{border: 0px none;
}
.tr3{
font-weight: 700;
height: 35px;
background-color: #9ea5b4;
color:#ffffff;
text-align: center;
}
.tr3 a:visited, .tr3 a:active, .tr3 a:link {
color: #ffffff;
}
.tr3 A:hover {
color: #c60000;
}
.lih{
font-weight: 700;
margin-top: 18px;
margin-bottom: 9px;
font-size: 12pt;
}
.lit{
font-size: 9pt;
color: #404351;
margin-right: 36px;
}
.colored{
color: #c60000;
}
.ulmap{
list-style-type: none; 
list-style-image: url('/images/arrow_l.gif');
line-height: 9pt;
margin-bottom: 72px;
}
.ulmaps{
padding-right: 36px;
margin-right: 36px;
margin-bottom: 36px;
}
.ulmaph{
font-weight: 700;
}

/* 15.03.2006 */
.textNormal{font-size:9pt;}

/* 10.07.2006 */
.darkMenu{
font-size: 9pt;
font-weight: 700;
color:#ffffff;
}
.darkMenu a:visited, .darkMenu a:active, .darkMenu a:link {
color: #ffffff;
}
.darkMenu A:hover {
color: #c60000;
}
/*20.12.2007 */
.wlt {
letter-spacing: 5; 
color:#ffffff;
}
/*25-03-08*/
 #TopMenu1_CSS{
margin:0;
padding:0;
padding-right:6px;
_padding-right:3px;
list-style:none;
}
 #TopMenu1_CSS li{
 float:right;
 margin-right:3px;
 margin-left:3px;
 line-height:19px;
 }
 #TopMenu2_CSS{
 margin:0;
 padding:0;
 list-style:none;
 padding-right:4px;
 _padding-right:2px;
 font-weight:700;
 }
#TopMenu2_CSS li{
float:right;
margin-right:2px;
margin-left:2px;
}
